fieldLayouts:
  7334bdc1-613b-4b16-a5bc-91d1d25db756:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: pastClientsHeading
            instructions: null
            label: 'Past Clients Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54c042f9-3aaa-4961-9ba8-397433355086
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 027bc7f8-41af-44cb-8225-26d53f0112bd # Logos
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 87c54f65-8747-4f28-94e2-c37c44022d68
            userCondition: null
            warning: null
            width: 100
        name: 'Past Clients'
        uid: 7757c006-aa81-4767-888e-c06e0eb9522a
        userCondition: null
    thumbFieldKey: null
handle: pastClients
name: 'Past Clients'
sortOrder: 4
